.content {
background-color : #003f88;
} 
.content2 {
background-color: #606669;
}
.content3 {
background-color : #00296b;
}
.content4 {
background-color : #848b8f;
}
.content5{
color:#003f88 ;
}
.content6 {
    background-color : #FAFCFF;
}
.banner{
    position: relative;
    background: url(COM.jpg);
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    padding: 250px 0 200px;
}

.jumbotron {
background-image: url('123.jpg');
background-attachment: fixed;
background-size: cover;
}
.gfg { 
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%; 
} 
.footer {
    background-color: #04495c;
    color: #0e0322;
    text-align: center;
    font-size: 12px;
    padding: 15px;
}
html {
    font-family: "verdana";
}
div.a {
    text-align: center;
}

* {
    margin: 0;
    padding: 0;
}

/* footer social icons */
.footer {
    background-color: #FAFCFF;
    padding: 20px 0;
    text-align: center;
}

ul.social-network {
    list-style: none;
    display: inline;
    margin: auto;
}
ul.social-network li {
    display: inline;
    margin: 0 10px;
}

/* footer social icons */
.social-network a.icoFacebook:hover {
    background-color: #3B5998;
}
.social-network a.icoTwitter:hover {
    background-color: #33ccff;
}
.social-network a.icoMedium:hover {
    background-color: #00AB6C;
}
.social-network a.icoQuora:hover {
    background-color: #AA2200;
}
.social-network a.icoLinkedin:hover {
    background-color: #007bb7;
}
.social-network a.icoInstagram:hover {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
}

.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoMedium:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
    color: #fff;
}

.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 60px;
    height: 60px;
    font-size: 22px;
}

.social-circle li i {
    margin: 0;
    line-height: 60px;
    text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.social-circle i {
    color: #fff;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}

.social-circle a {
    background-color: #CCD8EA;
}

@media screen and (max-width: 500px) {
    ul.social-network li {
    display: inline;
    margin: 0 5px;
    }
}
@media screen and (max-width: 450px) {
    ul.social-network li {
    display: inline;
    margin: 0 5px;
    }

    .social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 16px;
    }

    .social-circle li i {
    margin: 0;
    line-height: 40px;
    text-align: center;
    }
}
@media screen and (max-width: 350px) {
    ul.social-network li {
    display: inline;
    margin: 0 2px;
    }

    .social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 16px;
    }

    .social-circle li i {
    margin: 0;
    line-height: 40px;
    text-align: center;
    }
}
hr{
    width: 500px;
    border-top: 1000px solid #999;
}
section{
    min-height: 700px;
}
header{
    position: absolute;
    z-index: 10;
    width: 100%;
}
.navbar {
    padding: 8px 0;
}
.navbar-brand{
    font-weight: 800;
    text-transform: uppercase;
    font-size: 2em;
    background: #003f88;
    color: #fff;
    margin-left: 10px;
}
.nav-item {
    font-weight: 800;
    text-transform: uppercase;
}
.navbar-light .navbar-nav .nav-item .nav-link:hover,
.navbar-light .navbar-nav .nav-item.active .nav-link
{
    background: #f5cb5c;
    color: #fff;
    margin-right: 10px;
}
.navbar-light .navbar-nav .nav-item .nav-link{
    color: #fff;
    padding: 5px 15px;
}
.navbar-light .navbar-toggler{
    border: none;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 0 ;
    outline: none;
}
.navbar-collapse{
    background: #003f88;
}
.con1{
    color: #fff;
    
}
.border{
    border-radius: 10px;
    border : 4px solid !important;
}


